@charset "utf-8";

/* sidebar */
#left_side {
	float:left;
	position:relative;
	display:block;
	width:232px;
	margin:22px 16px 64px 0;
}
#sidemap{
	background:url(../images/bg_sidetop.png) no-repeat 0 0;
	width:232px;
}
#sidemap h2{
	background:url(../images/chiba_map.png) no-repeat 0 0;
	text-indent:-9999px;
	position:relative;
	display:block;
	width:166px;
	height:217px;
	margin:8px 33px 8px;
}
#sidemap p{
	position:relative;
	display:block;
	margin:0 16px;
	padding:8px 0 24px;
}
:root #sidemap p{
	text-shadow:1px 1px 1px #fff;
}
#sidemenu{
	position:relative;
	display:block;
	width:232px;
}
#sidemenu li a{
	position:relative;
	display:block;
	color:#444;
	text-shadow:1px 1px 1px #fff;
	font-weight:600;
	font-size:16px;
	letter-spacing:0.02em;
	padding:11px 10px 9px 40px;
	width:186px;
	height:25px;
	background:url(../images/bg_sidemenu.png) no-repeat 0 top;
	z-index:4;
	text-shadow:none9;
}
#sidemenu li a:not(:target){
	text-shadow:none¥9;
}
#sidemenu li a:hover{
	text-decoration:none;
	background:url(../images/bg_sidemenu.png) no-repeat 0 bottom;
}
#sidemenu li a img{
	position:absolute;
	display:block;
	width:28px;
	height:28px;
	left:6px;
	top:8px;
}
#sidemenu li a span{
	position:absolute;
	display:block;
	right:12px;
	margin-top:-25px;
	font-size:12px;
	letter-spacing:0;
	z-index:5;
}
#sidemenu li ul li a span{
	background:url(../images/accessicon.png) no-repeat left center;
}
#leisure_child li a{

}
#sidelist{
	padding:16px 0 8px;
	margin:0 0 8px 24px;
}
#sidelist li{
	list-style-image:url(../images/blue-li.png);
	margin:8px;
}

#sidebottom{
	background:url(../images/bg_sidebottom.png) no-repeat 0 top;
	width:232px;
}
#sidebanner{
	margin-bottom:24px;
}
#sidebanner li a img{
	position:relative;
	display:block;
	text-indent:-9999px;
	width:216px;
	height:54px;
	margin:0 5px 8px;
	border:3px solid #fff;
}
#sidebanner li a:hover img{
	border:3px solid #338ca6;
}
#sidebanner li.wide_banner a img{
	height:88px!important;
}

/* 追記 */
#member_banner a,
#marathon_banner a{
	position: relative;
	display: block;
	width: 232px;
	height: auto;
	border: 3px solid #FFF;
	box-sizing: border-box;
	margin: 8px auto;
}
#member_banner a:hover,
#marathon_banner a:hover{
	border-color: #338ca6;
}
#member_banner a img,
#marathon_banner a img{
	position: relative;
	display: block;
	width: 100%;
	height: auto;
}